<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_search_key"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_search_bg"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="20dp"
    android:paddingTop="3dp"
    android:paddingRight="10dp"
    android:paddingBottom="3dp">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/ic_search_black" />

    <EditText
        android:id="@+id/et_search_key"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:background="@null"
        android:hint="请输入查询的关键字"
        android:imeOptions="actionSearch"
        android:inputType="text"
        android:maxLines="1"
        android:textSize="13sp" />
</LinearLayout>